Commit 6bd02731 authored by Jacek Lebioda's avatar Jacek Lebioda
Browse files

Fixed version of Jekyll dependency

parent 92f994ae
......@@ -12,5 +12,5 @@ Gem::Specification.new do |spec|
spec.files = `git ls-files -z`.split("\x0").select { |f| f.match(%r!^(_plugins|LICENSE|README)!i) }
spec.add_runtime_dependency "jekyll", "~> 4.0"
spec.add_runtime_dependency "jekyll", "> 3.0"
end
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment